### Method

# Gcr Certificate get_expiry_date

#### Declaration [src]

    GDateTime*
    gcr_certificate_get_expiry_date (
      GcrCertificate* self
    )

#### Description [src]

Get the expiry date of this certificate.

Gets property | `Gcr.Certificate:expiry-date`

#### Return value

Type: `GDateTime`

An expiry date of this certificate.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.